post
https://example.com/test/api/web/custom-endpoints//publish
api/web/custom-endpoints/{EndpointId}/publish
Publishes a custom endpoint, making it available for execution.
Every other property of the endpoint is left untouched, unlike
M:SkySparc.Web.Portal.Server.Controllers.Access.APICustomEndpointsController.UpdateEndpoint(System.Int32,SkySparc.Web.Backend.API.Models.WebAccess.CustomEndpointModel) which replaces the whole model.
Publishing an already published endpoint is a no-op and succeeds.